
Präsidium der Piratenversammlung - Task / Tâche #8298

Reaktivierung Tickets 8271 und 8272 / Billets de réactivation 8271 et 8272

04 September 2019 07:27 - Anonymous

Status: Closed Start date: 04 September 2019

Priority: Urgent Due date: 08 September 2019

Assignee: madhatter % Done: 100%

Category: Zulassung Anträge Estimated time: 0.00 hour

Target version:    

Description

Leider konnte ich die Tickets 8271 und 8272 welche die PPV abgelehnt hat, nicht reaktiveren. Ich bitte die PPV das umgehend zu

veranlassen. Es liegt nicht in der Kompetenz der PPV vorgängig zu einer PV über einen Antrag zu entscheiden.

Da die PPV ihre Traktanden nicht als Ticket erfasst hat, kann ich auch keinen Ordnungsantrag auf Änderung des Traktandums

Vorstandswahlen zu Ersatzwahlen Vorstand einreichen. Des weiteren habe ich keine Sitzungsprotokolle von der PPV gefunden, also

jedenfalls keine vom Nachfolgeteam von Moira & co. Ich konnte daher den Entscheidungsprozess für die Ablehnung meiner Tickets

nicht nachvollziehen.

Ich bestehe darauf, dass beide Tickets reaktiviert werden, da ordnungsgemäss eingereicht.

Malheureusement, je n'ai pas pu réagir aux billets 8271 et 8272 que le PPV a rejetés. Je demande au PPV de le faire

immédiatement. Il n'est pas de la compétence du PPV de statuer sur une demande d'homologation avant la mise en service d'un

système photovoltaïque.

Étant donné que le PPV n'a pas inscrit ses points à l'ordre du jour sous forme de liste, je ne peux pas présenter une pétition en vue

de modifier le point de l'ordre du jour Élections au conseil pour remplacer les élections au conseil. De plus, je n'ai pas trouvé de

minutes du PPV, donc au moins aucune de l'équipe qui a succédé à Moira & Co. Je n'ai donc pas pu comprendre le processus de

décision pour le rejet de mes billets.

J'insiste pour que les deux billets soient réactivés puisqu'ils ont été soumis correctement.

Traduit avec www.DeepL.com/Translator

History

#1 - 06 September 2019 15:49 - madhatter

Le PV de la séance n'a pas encore été publié car pas encore validé lors de la séance suivante.

Je vous en propose néanmoins une version temporaire afin que vous puisiez constater que la ligne directrice du choix de la PPV n'a pas changé

depuis la discussion entre membres.

https://projects.piratenpartei.ch/projects/statrev/wiki/Protokolle%3ESession-2019-09-03

#2 - 17 November 2019 15:00 - SteffenO

Ticket kann geschlossen werden, hat sich erledigt

#3 - 18 November 2019 15:18 - jorgo

- Status changed from New to Done

- % Done changed from 0 to 100

#4 - 18 November 2019 15:19 - jorgo

- Status changed from Done to Closed
